uuid: ba47f0a3-eaef-421f-adcb-72f659ff45ad
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: rDTaa4R7Sz-wfjnNHjxtLGxcgpJ1WgzZ-GzxqH5PeeA
id: administer_groups
label: 'Administer groups'
route: entity.group.collection
